@extends('template.'.config('settings.template').'.content.master')
@section('content')
        <div class="row" style="padding-top: 60px;">
            <div class="col-xs-12">
                <h1 class="mt-2">{{ $list->name }}</h1>
                <br>
                @if (isset($list))
                    {{ $list->description }}
                @endif
            </div>
        </div>
        <section>
            <div class="row">
                    @foreach($contents as $content)
                        <div class="col-12 col-md-4 pb-5">
                            <div class="card h-100 shadow-sm" style="background-color: #f8f8f8;">
                                @if ($content->image)
                                    <img class="rounded-top img-fluid" src="{{ asset('uploads/'.$content->image) }}">
                                @else
                                    <img class="rounded-top img-fluid" src="{{ asset('template/images/konradenhof-placeholder.jpg') }}">
                                @endif
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-12">
                                            <h5 class="card-title" style="margin-top: 20px;">
                                                <a href="{{ route_content($content) }}" onclick="gtag('event', 'See Job', {'event_category' : 'Home', 'event_label' : '{{$nach->title}}'});">
                                                    {{$content->title}}
                                                </a>
                                            </h5>
                                        </div>
                                        <div class="col-12">
                                            <small class="card-subtitle mb-2 text-muted" title="{{date('d.m.Y', strtotime($nach->created_at))}}">  {{ $nach->created_at->diffForHumans() }}</small>
                                        </div>
                                        <div class="col-12 mt-2">
                                            {!! isset($content->data_fields['beschreibung'])?$content->data_fields['beschreibung']:'keine Angaben' !!}
                                        </div>
                                    </div>
                                </div>
                                <div class="card-footer text-end">
                                    <a class="btn btn-sm btn-ci" href="{{ route_content($content) }}" onclick="gtag('event', 'See Job', {'event_category' : 'Home', 'event_label' : '{{$nach->title}}'});">
                                        Mehr lesen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    @endforeach



                    {!! $contents->render() !!}

            <div class="col-12">
                <br>
                <br>
                <br>
                <br>
            </div>

            </div>
        </section>




@stop


@section('scripts')

@stop